@charset "utf-8";
@font-face {
    font-family: 'NK_Mono';
				font-style: normal;
    font-weight: 700;
    src: url('../fonts/NK_Mono.eot');
    src: url('../fonts/NK_Mono.eot?#iefix') format('embedded-opentype'),
    url('../fonts/NK_Mono.woff') format('woff'),
    url('../fonts/NK_Mono.ttf') format('truetype'),
    url('../fonts/NK_Mono.woff2') format('woff2'),
    url('../fonts/NK_Mono.ttf') format('truetype'),
url('../fonts/NK_Mono.svg#alegre_sansregular') format('svg');
}




/* reset styles */
* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
-webkit-overflow-scrolling: touch;

}
					
html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
	font-family: HelveticaNeue,Helvetica,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif ;
	line-height: 160%;
	zoom:1;
		-webkit-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
-moz-text-size-adjust:100%;
-ms-text-size-adjust:100%;
-o-text-size-adjust:100%;
text-size-adjust:100%;
	
-webkit-font-smoothing:antialiased;
-moz-font-smoothing:antialiased; 
-ms-font-smoothing:antialiased; 
-o-font-smoothing:antialiased;
font-smoothing:antialiased;
} 
#Wrapper {position: relative; z-index: 0;}

/* ▼img▼*/
img {margin: 0px; padding: 0px;}

a img {	border:none; overflow: hidden; outline: none;	}

/*それ以外の文字を隠すには▼▼これを使ってください。*/
em {font-size: 1px;visibility: hidden;text-decoration: none;}

/* ▼リンククリック時の点線を消す▼*/
a { outline: none; }

/* ▼リンク色 任意の色に変更してください▼*/

/*float調整は▼これ▼*/
/*以下の要素で「img/space1.gif」を囲んでおけば、WINDOWS IE でも空白が出る事はなくなります。
  ■■ 例：<div class="clearfloat"><img src="img/space1.gif" /></div> ■■ */
.clearfloat {
	clear: both;
	visibility: hidden; 
	height: 0;
	overflow : hidden;
	font-size: 0;
	content : "";
}

.clearfloat img {width:1px !important; height:1px !important;}

/* スペース用空白を埋めるのに使用してください */
.space1 {display: block;height: 1px;width: 1px;}
.space1 img {display: block;clear: both;}

.space5 {height: 5px;margin: 0px;padding: 0px;}
.space7 {height: 7px;margin: 0px;padding: 0px;}
.space10 {height: 10px;}
.space20 {height: 20px;}
.space25 {height: 25px;}
.space30 {height: 30px;}
.space40 {height: 40px;}
.space50 {height: 50px;}
.space60 {height: 60px;}
.space70 {height: 70px;}
.space80 {height: 80px;}
.space90 {height: 90px;}
.space100 {height: 100px;}
.space110 {height: 110px;}
.space120 {height: 120px;}
.space130 {height: 130px;}
.space140 {height: 140px;}

/* フォントサイズなど */
.f10 {font-size: 10px !important;}
.f11 {font-size: 11px !important;}
.f12 {font-size: 12px !important;}
.f13 {font-size: 13px !important;}
.f14 {font-size: 14px !important;}
.f15 {font-size: 15px !important;}
.f16 {font-size: 16px !important;}
.f18 {font-size: 18px !important;}
.f20 {font-size: 20px !important;}
.f22 {font-size: 22px !important;}

/* フォント色 */
.red10 {color: #FF0000;font-size: 10px;}
.red {color: #d20101 !important;}
.orange {color: #FF6600;}
.blue {color: #0066FF;}
.pink {color: #FF33CC;}
.black {color: #000000;}
.gray {color: #999999;}

/* padding */
.pd0 {padding:0px !important;}
.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl15 {padding-left:15px;}
.pl20 {padding-left:20px;}

/* margin */
.t5 {margin-top:5px !important;}
.t10 {margin-top:10px !important;}
.t12 {margin-top:12px !important;}
.t15 {margin-top:15px !important;}
.t18 {margin-top:18px !important;}
.t20 {margin-top:20px !important;}
.t25 {margin-top:25px !important;}
.t30 {margin-top:30px !important;}

.mb5 {margin-bottom:5px!important;}
.mb10 {margin-bottom:10px!important;}
.mb15 {margin-bottom:15px!important;}
.mb20 {margin-bottom:20px!important;}
.mb25 {margin-bottom:25px!important;}
.mb30 {margin-bottom:30px!important;}
.mb35 {margin-bottom:35px!important;}
.mb40 {margin-bottom:40px!important;}

.ml5 {margin-left:5px !important;}
.ml10 {margin-left:10px !important;}
.ml12 {margin-left:12px !important;}
.ml15 {margin-left:15px !important;}
.ml18 {margin-left:18px !important;}
.ml20 {margin-left:20px !important;}
.ml25 {margin-left:25px !important;}
.ml30 {margin-left:30px !important;}


/* 「このページのトップへ」はこれを使用 */
.anchor_top {
	font-size: 10px;
	text-align: right;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 10px;
}

/* clearfix */
.clearfix:after { 
     content: ".";
     display: block;
     clear: both;
     height: 0;
     visibility: hidden;
}
/* IE6 */
* htm .clearfix {height: 1%;}
/* IE7 */
*:first-child+html .clearfix { height: 1%;}

/* rollover */
a {
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
}

.indent {text-indent:-1em;	padding-left:1em;}
.bold {font-weight:700;}

.left {text-align:left !important;}
.right {text-align:right !important;}
.center {text-align:center !important;}

.roll {background: rgba(0,0,0,.8) !Important;}


ul, ol {list-style-type:none;}

/*=========================================================================

PAGE TOP
  
=========================================================================*/	
#page-top {
	position: fixed;
	bottom:0%;
	right: 0%;
	z-index:99;
	text-align:center;
}

#page-top a {
	display: block;
	background: rgba(0,0,0,.8);
	color: #fff;
	font-size: 14px;
	line-height: 100%;
	padding: 10px 20px;
	text-decoration:none !important;
	-moz-transition: .2s;
	-webkit-transition: .2s;
	-o-transition: .2s;
	-ms-transition: .2s;
	transition: .2s;
	/*filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;*/
	}

#page-top a:hover {text-decoration:none !important; background: rgba(252,0,0,.8); color:  #000;}

/*=========================================================================

LOADER
  
=========================================================================*/	

#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
 background: url("../neo_img/bg_footer.jpg") no-repeat;
  background-size:cover;
  z-index: 999;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 150px;
  height: 150px;
  margin-top: -50px;
  margin-left: -50px;
  text-align: center;
  color: #fff;
  z-index: 999;
}

#loader img {width:150px; height:auto;}
#loader p {margin-top:10px;}


